MSI-KEYBOARD(1)

NAME
msi-keyboard - MSI steelseries keyboard color changer

SYNOPSIS
msi-keyboard [options]

DESCRIPTION
Keyboard color changer for MSI steelseries keyboards

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-m, --mode <mode>
    set color <mode>: normal, gaming, breathe, demo, wave

-c, --color <color>
    set a <color> using the format: region,color,intensity

Available regions:

left middle right

Available colors:

off red orange yellow green sky blue purple white

Available intensities:

high medium low light

Example:

msi-keyboard -m normal -c left,red,high -c middle,purple,high -c right,sky,high